.menu-container .separador {
    width: 90%;
    margin-bottom: 20px;
    border: 1px solid #dddddd;
  }
  
  .menu-container .separador_azul {
    width: 15%;
    border: 1px solid #4666ff;
    margin-left: 25px;
  }
  
.menu-container .menu_email {
    font-size: 14px;
    font-style: italic;
    margin: 0px;
    margin-left: 25px;
    margin-top: 5px;
  }
  
.menu-container {
    position: fixed;
    top: 15px;
    right: 425px;
    z-index: 1000;
  }
  
.menu-toggle {
    position: absolute;
    top: 16px;
    right: 380px;
    margin: 25px;
    padding: 5px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    color: #4666ff;
    background-color: transparent;
    text-decoration: none;
    text-decoration-thickness: 2px;
    box-shadow: 0px 1px 0px 0px #b4ff5e;
  }
  
.estrellas_exclusivas{
  height: 43px;
}
.estrella_icono_exclusivo span{
  padding-top: 2px;
}
.estrella_texto_exclusivo p{
  padding: 0 0 0 7px
}
.panel_interno p.has-background {
  border-top-right-radius: 0px !important;
  border-top-left-radius: 0px !important;
}
.beneficios {
    width: 275px;
    padding: 5px 16px;
    margin-left: 40px;
    margin-bottom: 30px;
    text-decoration: none;
    text-align: center;
    color: #4666ff;
    border: 1px solid #4666ff;
    display: block;
    position: relative;
    border-radius: 7px;
}
  .beneficios:hover {
    font-weight: 700;
  }
.panel_interno .btn,
#menu-principal .btn {
    width: 300px;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 16px;
    color: black;
    background-color: white;
    display: block;
    position: relative;
    border-radius: 10px;
    text-align: left;
  }
.panel_interno #submit_token{
  width: 184px;
}
.panel_interno .btn:hover,
#menu-principal .btn:hover {
    color: #4666ff;
    font-weight: 700;
}
  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 999;
  }

  .panel_interno {
    background-color: #f5f5f5;
    margin: 0px auto 0px;
    padding: 0px;
    padding-top: 35px;
    padding-bottom: 35px;
    display: flex;
    justify-content: center;
    height: auto;
    max-width: 100%;    
  }

  .panel_interno p {
    font-size: 16px;
    line-height: 28px;
  }
  
  .panel_interno h1 {
    font-size: 32px;
    line-height: 28px;
  }
  
  .panel_interno h2 {
    font-size: 24px;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
  
 .panel_interno h3 {
    font-size: 22px !important;
  }
  
.panel_interno h4 {
    padding-top: 10px;
    font-size: 1em !important;
    line-height: 22px;
    font-weight: 500;
  }
  
  .panel_interno h5 {
    padding-top: 10px;
    font-size: 1em;
    line-height: 22px;
    font-weight: 500;
  }

  .panel_interno .subtitle_panel{
    padding-bottom: 10px;
    font-size: 22px !important;
  }
  
  .panel_interno ul {
    margin-left: -5px;
  }
  
  .panel_interno .ul_detalle_panel ul{
    padding-left: 15px;
  }

  .panel_interno .ul_detalle_panel ul li a{
    font-size: 16px;
  }

  .caja_estrella_icono::before {
    content: '\f005';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 16px;
    margin-left: 8px;
    margin-top: 1px;
    display: block;     
}

  .estrellas {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
  }
  
  .estrella_negra::after{
    content: "\f005";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #000;
    margin-left: 4px;
    font-size: 0.7rem;
    padding-top: 2px;
  }
  
  .estrella_verde::after{
      content: "\f005";
      font-family: "Font Awesome 6 Free";
      font-weight: 900;
      color: #90CD4B;
      margin-left: 4px;
      font-size: 0.7rem;
      padding-top: 2px;
  }
.panel_interno .color-gris a,
.panel_interno .color-gris{
  color:#999;
}

.panel_interno .color-gris a:hover{
  color:#999;
  font-weight: normal;
}
.panel_interno .color-gris::before{
  color:#999;
}
.cuadros2 li{
    text-align: left;
    position: relative;
    list-style: none; 
    display: flex; 
    align-items: center;
    padding-left: 0;
}
.cuadros2 li a{
    color: black;
    text-decoration: none;
}

  .cuadros2 li::before {
    content: "\2022"; 
    color: #4666FF; 
    font-size: 24px; 
    margin-right: 7px; 
}
  
  .cuadros2 li a:hover {
    color: #4666ff;
    font-weight: 700;
  }

  .columna_izq > h3 {
    margin: 0px 0px 2px 25px;
    font-weight: 600;
  }

  .columna_izq > h1 {
    margin: 0px 0px 20px 25px;
    font-weight: 600;
  }

  .columna_izq > h1 > a {
    text-decoration: none; color: #4666ff;
  }

  .mi_suscripcion_title{
    font-weight: 600;
    margin-bottom: 1.2rem;
  }

  .widget_menu .active,
  body .widget_menu .active:hover{
    background-color: #4666FF;
    color: #fff !important;
  }
  
  .widget_menu {
    width: 267px;
    background-color: white;
    padding: 20px;
    margin-bottom: 20px;
    color: black;
    border-radius: 15px;
  }
  .widget_menu i {
    margin-right: 10px;
    color: #4666ff;
  }  
  body .widget_menu a:hover:not(body .widget_menu a.active:hover) {
    background-color:#eeeeee;
  }
  .widget_menu a.active i{
    color:#b4ff5e;
  }
  .panel_interno .calendario >  h3 {
    margin: 10px 0px 20px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0px;
  }

.panel_interno .calendario >  h4 {
  padding-top: 13px;
  margin-bottom: 19px;
  font-size: 1.1rem;
  text-align: center;
  color: #494949;
  font-weight: normal;
}
 .link-subscription {
    background: #BEFF5E;
    color: #000;
    padding: 5px 12px;
    font-weight: 600;
    border-radius: 7px;
    text-decoration: none;
    text-align: center;
    margin-top: 22px;
 }

  .panel_interno .calendario > img {
    max-width: 95%;
  }
  .panel_interno .calendario {
    width: 267px;
    background-color: white;
    padding: 15px 25px;
    padding-top: 10px;
    margin-top:20px;
    color: black;
    border-radius: 15px;
  }
  .panel_interno .calendario > a {
    background-color: #333;
    color: #FFFFFF !important;
    margin: 10px;
    border-radius: 50px;
  }
  .panel_interno .calendario a {
    padding: 10px 10px;
    text-decoration: none;
    font-size: 14px;
    color: black;
    display: block;
    border-radius: 7px;
    text-align: center;
  }
  .panel_interno .columna_der {
    box-sizing: border-box;
    padding: 40px;
    background-color: white;
    width: 900px;
    margin-left: 10px;
    border-radius: 15px;
  }

  .panel_interno .columna_der #act_full{
    padding: 0px;
  }

  .panel_interno .columna_der h2{
    font-weight: 600;
  }

  .columna_der #content_span_block .woocommerce table{
    border-collapse: collapse;
  }
  
  .columna_der #content_span_block .woocommerce table thead th{
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
    border: 2px solid #fff;
  }

  .columna_der #content_span_block .woocommerce table thead th span.nobr{
    font-size: 1rem;
  }
 
  .columna_der #content_span_block .woocommerce table tbody td a{
    display: block;
    text-align: center;
    margin-bottom: 6px;
  }

:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button{
    background: rgba(180, 255, 94, 0.6);
    border: 1px solid rgba(180, 255, 94, 0.8);
    color:#333;
  }

  :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover{
    background: rgba(180, 255, 94, 0.8);
  }

  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address,
  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address-title{
    width: 100%;
  }

  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address .woocommerce-Address-title{
    height: 53px;
    border-radius: 18px 18px 0px 0px;
    padding-top: 22px !important;
  }

  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address .woocommerce-Address-title h3{
    font-weight: 600;
  }

  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address .woocommerce-Address-title,
  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address address{
    float: left;
    width: 100%;
    background: #f5f5f5;
    padding: 0px 25px;
  }

  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address address{
    border-radius: 0px 0px 17px 17px;
    padding-bottom: 19px;
  }

  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address .edit{
    float: right;
    width: 33%;
    z-index: 1000;
    position: relative;
    margin-top: -32px;
    text-decoration: none;
    color: #4666ff;
    font-weight: 700;
  }
    
  #register_card{
    z-index: 1051;
  }  
  .widget_menu .dropdown {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 100%;
  }
    
  .widget_menu .content {
    display: none;
    position: absolute;
    background-color: #f5f5f5;
    color: black;
    border-radius: 7px;
    min-width: 215px;
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.3);
    z-index: 2;
    top: 0px;
    left: 226px;
  }
  
  .widget_menu .content i {
    margin-right: 10px;
    color: #4666ff;
  }
  
  .widget_menu .content a {
    padding: 8px 15px;
    margin: 3px;
    text-decoration: none;
    font-size: 14px;
    color: black;
    display: block;
    transition: 0.3s;
    position: relative;
    border-radius: 7px;
  }
  
  .widget_menu .content a:hover {
    background-color: #e5e5e5;
  }
  
  .widget_menu .dropdown:hover .content {
    display: block;
    align-items: start;
  }
  
  .incluye {
    display: flex;
    gap: 20px;
  } 
  .panel_interno .mi_suscripcion {
    color: #333;
    background-color: #f5f5f5;
    padding: 15px 30px 15px 30px;
    border-radius: 0px 0px 10px 10px;
    align-items: baseline;
    justify-content: space-between;
  }
  
  .panel_interno .mi_suscripcion h2{
    margin-bottom: 0px;
    margin-top: 1rem;
    font-weight: 600;
  }

  .panel_interno .mi_suscripcion h2 strong{
    color: #4666FF;
  } 
  .renovar_h2{
    font-weight: 600;
    padding-bottom: 1rem;
  }
  .panel_interno .suscripciones {
    display: flex;
    gap: 20px;
    width: 260px;
    background-color: #fff !important;
    margin-left: 0px !important;
    padding: initial;
    box-shadow: none !important;
    height: 45vh;
  }
  
  .panel_interno .suscripciones:hover {
    box-shadow: none;
  }

  .panel_interno .suscripciones .p1{
    padding-top: 1.4rem;
  }

  .panel_interno .suscripciones .p1,
  .panel_interno .suscripciones .p3{
    font-size: 1.1rem !important; 
    font-weight: 700;
  }
  .panel_interno .suscripciones .descripcion_pla .p1,
  .panel_interno .suscripciones .descripcion_pla .p3{
    color: white; 
  }

  .panel_interno .suscripciones .descripcion_pro .p1,
  .panel_interno .suscripciones .descripcion_pro .p3,
  .panel_interno .suscripciones .descripcion_oro .p3{
    color: #4666ff;
  }

  .panel_interno .suscripciones .descripcion_pla .p2{
    color: #b4ff5e; 
    font-size: 47px !important; 
    font-weight: 700;
    font-size: 1.1rem !important; 
  }

  .panel_interno .suscripciones .descripcion_pro .p2,
  .panel_interno .suscripciones .descripcion_oro .p2{
    color: #2F439E; 
    font-size: 1.1rem !important; 
    font-weight: 700;
  }

  .panel_interno .suscripciones .descripcion_pla .p4{
    line-height: 22px;
    font-size: 1.1rem !important;
    margin-bottom: 0px;
  }

  .sus_pla{
    width: 260px !important;
  }
  .descripcion_pla{
    width: calc(103% - 0.5rem) !important;
  }
  .sus_pla .descripcion_pla + .descripcion_pla{
    display: none;
  }

  .descripcion_pla + .descripcion_pla .p4{
    margin-top: -33px;
    color: #8d8d8d !important;
  }

  .descripcion_pla + .descripcion_pla .p2{
    margin-top: -16px;
  }
  .panel_interno .ajuste_marker::before{
    margin-top: -27px;
  }
  
  .panel_interno .ajuste_marker::after{
    margin-top: 29px;
    position: absolute;
    right: 56px;
  }

  .panel_interno .li_marker::before{
    margin-top: -1px;
    margin-bottom: 16px;
  }

  .panel_interno .suscripciones .descripcion_pro .p4{
    color: #8d8d8d !important; 
    margin-bottom: 30px;
    line-height: 22px;
    font-size: 1.1rem !important;
  }

  .sus_pla {
    background-color: #f5f5f5;
    padding: 10px 0px 30px;
    border-radius: 15px;
    width: 100%;
    height: 43vh;
  }
  
  .sus_pla img {
    width: 230px;
    display: flex;
    margin: 15px auto;
    margin-bottom: 25px;
  }
  
  .descripcion_pla {
    background-color: #4666ff;
    padding: 10px 13px 30px;
    margin: 10px 0px;
    border-radius: 15px;
    text-align: center;
    height: 222px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  .sus_oro {
    background-color: #f5f5f5;
    padding: 10px 0px 30px;
    border-radius: 15px;
    width: 100%;
  }
  
  .sus_oro img {
    width: 230px;
    display: flex;
    margin: 15px auto;
    margin-bottom: 25px;
  }
  .sus_oro .pt-4{
    padding-top: 0.3rem !important;
  }

  .sus_pla .pb-4{
    padding-bottom: 0.5rem !important;
  }
  
  .descripcion_oro {
    background-color: #E1E5FB; 
    padding: 10px 13px 30px;
    margin: 72px 0px;
    border-radius: 15px;
    text-align: center;
    height: 222px;
    display: flex;
    flex-direction: column;
    align-content: stretch;
    justify-content: center;
  }
  
  .descripcion_oro .p1,
  .descripcion_pro .p3{
    color: #333 !important;
  }

  .descripcion_oro .p4{
    color: #8d8d8d !important;
    line-height: 22px;
    font-size: 1.1rem !important;
    margin-bottom: 0px;
  }

  .sus_pro {
    background-color: #f5f5f5;
    padding: 10px 0px 30px;
    border-radius: 15px;
    width: 100%;
    height: 43vh;
  }
  
  .sus_pro img {
    width: 230px;
    display: flex;
    margin: 15px auto;
    margin-bottom: 25px;
  }
  
  .descripcion_pro {
    background-color: #E1E5FB;
    padding: 10px 13px 30px;
    margin: 10px 0px;
    border-radius: 15px;
    text-align: center;
    height: 296px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  .btn3 {
    font-size: 16px;
    line-height: 32px;
    font-weight: 600;
    padding: 2px 42px;
    background-color: #FCB900;
    text-decoration: none;
    color: black;
    border-radius: 25px;
    }
  
  .panel_interno .favorites-list {
    padding-left: 0px;
    margin-top: 18px;
  }
  .panel_interno .favorites-list li {
    border: none;
    background: #f5f5f5;
    border-radius: 13px;
    margin-bottom: 26px;
    padding: 15px 15px 15px 0px;

  }
  .panel_interno .favorites-list li p a{
    text-decoration: none;
    font-weight: 600;
    font-size: 1rem;
    color: black;
    line-height: 1.5;
    display: block;
  }

  .panel_interno .favorites-list li img {
    height: auto;
    width: 22%;
    background: #fff;
    border-radius: 0px 15px 15px 0px;
  }
  .panel_interno .simplefavorite-button{
    float: right;
    margin-top: 10px;
    padding: 2px 8px 4px 26px;
    border-radius: 5px;
    font-size: 0;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .panel_interno .simplefavorite-button i{
    color: #b4ff5e;
    font-size: 1.1rem;
  }
  .modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
    padding-top: 60px; 
  }
  .panel_interno .modal-content {
    background-color: #fefefe;
    margin: 5% auto; 
    padding: 8px;
    border: 1px solid #888;
    width: 91%;
    max-width: 550px;
    border-radius: 10px;
    
  }
.modal-backdrop{
    z-index: initial;
  }
  .close {
    color: #4666ff;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #4666ff;
    text-decoration: none;
    cursor: pointer;
  }
    
  .menu-toggle {
    position: absolute;
    top: 16px;
    right: 380px;
    margin: 25px;
    padding: 5px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    color: #4666ff;
    background-color: transparent;
    text-decoration: none;
    text-decoration-thickness: 2px;
    box-shadow: 0px 1px 0px 0px #b4ff5e;
  }     
  .content {
    display: none;
    position: absolute;
    background-color: #f5f5f5;
    color: black;
    border-radius: 7px;
    min-width: 215px;
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.3);
    z-index: 1;
    top: 0px;
    left: 226px;
  }
  
  .content i {
    margin-right: 10px;
    color: #4666ff;
  }
  .dropdown:hover .content {
    display: block;
    align-items: start;
  }
  .cuadros2 {
    background-color: #f5f5f5;
    padding: 10px;
    text-align: center;
    border-radius: 15px;
    width: calc(50% - 15px);
  }
  .mycheckbox input:checked ~ span::after{
    background-color: #b4ff5e;
    transform: scale(0.85) translate(35px);
  }
  .mycheckbox input:checked ~ span .on{
    transform: translate(30px);
    opacity: 1;
  }
  
  .mycheckbox input:checked ~ span .off{
    transform: translate(30px);
    opacity: 0;
  }
  
  .mycheckbox input:checked ~ span .on-bell{
    transform: translate(31px);
  }
  
  .mycheckbox input {
    display: none;
  }
  
  .mycheckbox span {
    display: inline-block;
    width: 60px;
    height: 30px;
    border-radius: 30px;
    background-color: #ddd ;
    cursor: pointer;
    position: relative;
  }
  
  .mycheckbox span::after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    transform: scale(0.85);
    border-radius: 30px;
    background-color: #444;
    transition: 0.5s;
  }
  
  .mycheckbox i {
    position: absolute;
    left: 7px;
    top: 7px;
    z-index: 1;
    color: white;
    transition: 0.5s;
  }
  
  .mycheckbox .on {
    opacity: 0;
    left: 7px;
    top: 7px;
    color: black;
  }
  
  .mycheckbox .off {
    left: 9px;
    top: 7px;
  }
  
  .mycheckbox .off-bell {
    left: 5px;
  } 
  .panel_interno .columna_der form {
    max-width: 100%;
    margin: 22px auto;
  }
  
  .panel_interno p span em{
    color: #999;
  }

  .panel_interno label {
    display: block;
    color: #666;
  }
  
  .panel_interno .required{
    color: red;
  }

  .panel_interno fieldset legend{
    font-weight: 600;
    margin-top: 4px;
    margin-bottom: 20px;
    font-size: 1.3rem;
  }

  .panel_interno input[type="text"],
  .panel_interno input[type="email"],
  .panel_interno textarea {
    width: 100%;
    padding: 4px 9px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: #f5f5f5;
  }
  
  .panel_interno button[type="submit"] {
    background-color: #4666ff;
    color: #f5f5f5;
    padding: 5px 20px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
  }
  .panel_interno button[type="submit"]:hover {
    background-color: #4666ff;
    
  }
  .panel_interno .form-row-wide input{
    width: 100%;
    padding: 4px 9px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #f5f5f5;
  }
  .panel_interno .check {
    display: flex;
  }
  
  .panel_interno .mycheckbox input:checked ~ span::after{
    background-color: #b4ff5e;
    transform: scale(0.85) translate(35px);
  }
  .panel_interno .mycheckbox input:checked ~ span .on{
    transform: translate(30px);
    opacity: 1;
  }
  
  .panel_interno .mycheckbox input:checked ~ span .off{
    transform: translate(30px);
    opacity: 0;
  }
  
  .panel_interno .mycheckbox input:checked ~ span .on-bell{
    transform: translate(31px);
  }
  
  .panel_interno .mycheckbox input {
    display: none;
  }
  
  .panel_interno .mycheckbox span {
    display: inline-block;
    width: 60px;
    height: 30px;
    border-radius: 30px;
    background-color: #ddd ;
    cursor: pointer;
    position: relative;
  }
  
  .panel_interno .mycheckbox span::after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    transform: scale(0.85);
    border-radius: 30px;
    background-color: #444;
    transition: 0.5s;
  }
  
  .panel_interno .mycheckbox i {
    position: absolute;
    left: 7px;
    top: 7px;
    z-index: 1;
    color: white;
    transition: 0.5s;
  }
  
  .panel_interno .mycheckbox .on {
    opacity: 0;
    left: 7px;
    top: 7px;
    color: black;
  }
  
  .panel_interno .mycheckbox .off {
    left: 9px;
    top: 7px;
  }
  
  .panel_interno .mycheckbox .off-bell {
    left: 5px;
  }
  .menu-principal {
    position: fixed;
    top: 78px;
    right: 0;
    height: 1080px;
    width: 377px;
    z-index: 1001;
    overflow-y: auto;
  }
  .menu-principal {
    color: black;
    border-radius: 10px 0px 0px 10px;
    min-width: 215px;
    z-index: 1;
    right: 0%;
  }
    
  .columna_izq {
    padding-right: 10px;
  }
  
  .menu a {
    padding: 8px 15px;
    margin: 3px;
    text-decoration: none;
    font-size: 15px;
    color: black;
    display: block;
    transition: 0.3s;
    position: relative;
    border-radius: 7px;
    width: 100%;
  }  
  .nombre {
    color: #4666ff;
    text-decoration: none;
    width: 190px;
  } 

  .cabezote_suscripcion{
    border-radius: 10px 10px 0px 0px;
    width: 100%;
  }

  .img_panel_perfil{
    margin-bottom: 0px;
  }

  .perfil_recursos{
    color: #4666FF;
  }
.form-row-first{
  float: left;
  width: 48%;
}

.form-row-last{
  float: right;
  width: 48%;
}
.panel_interno .title-admin-cards{
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  background-color: #f5f5f5;
  padding: 25px;
  border-radius: 15px;
  margin-bottom: 20px;
  font-weight: 600;
}
.mini_vencimientos{
  padding-left: 0px;
}
.stk-block-heading__text{
  font-size: 1rem;
}
.mini_vencimientos li{
  margin-bottom: 20px;
  background-color: #f5f5f5;
  padding: 12px;
  border-radius: 12px;
  display: flex;
  align-items: baseline;
}
.mini_vencimientos li:hover{
  background: #C6FF85 !important;
  border-color: #C6FF85 !important;
  color: rgb(63, 63, 63);
}
.mini_vencimientos .fa-angle-right{
  color: #4666FF;
}
.mini_vencimientos li  span.fc-title{
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  text-overflow: ellipsis;
  line-height: 1.6;
  font-size: 14px;
  text-align: left;
}
.mini_vencimientos li::before {
  content: "\2022";
  color: #90CD4B;
  font-size: 24px;
  margin-right: 3px;
  border-radius: 50%;
}
.mini_vencimientos li:hover::before {
  color: #fff;
}
.panel_interno .btn-vencimientos {
  border-radius: 34px !important;
}
.panel_interno .carousel-inner .carousel-item  .row{
    flex-wrap: nowrap;
    overflow: hidden;
}
.icono_recap_slide i{
  color: #4666FF;
}
.text_recap_slide{
  font-weight: 600;
}
.panel_interno .carousel-item .card-body{
  padding: 8px;
}
.panel_interno .carousel-item .card-body h4{
  font-size: initial;
  color: initial;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 59px;
}
.info_superior_recap_slide .boton{
  border: 1px solid #4666ff;
  border-radius: 34px;
  padding: 2px 13px;
}
.backround-slide{
  background-color: #f5f5f5;
  padding: 18px;
  border: none;
  width: 17rem;
  border-radius: 10px;
}
.backround-slide img{
  border-radius: 10px;
}
.panel_interno .div_acm .formulario_cupones_membresias tbody > tr >td {
  border: none;
}
/*Mi perfil*/
 .logged-in #act_full h1 {
     font-size: 2.2rem;
     font-weight: 600;
 }

 .yith-wcmap .user-profile .user-avatar.avatar-upload:after {
     background-color: #C6FF85 !important;
     width: 50px !important;
     height: 50px !important;
     background-size: 29px !important;
     position: relative !important;
     bottom: 2px !important;
 }

 .yith-wcmap .user-profile .user-info .username {
     font-size: 1.2rem !important;
     margin-bottom: inherit;
 }

 .yith-wcmap .user-profile .user-info .user-email {
     font-size: 1rem !important;
 }

 .yith-wcmap .user-profile .user-info .logout a {
     background-color: #474747 !important;
     border-radius: 6px;
     color: #fff !important;
     text-transform: inherit !important;
     font-size: 0.9rem !important;
 }

 #my-account-menu .myaccount-menu li {
     background-color: #F1F1F1 !important;
     box-shadow: none !important;
     border: none !important;
 }

 #my-account-menu.layout-modern .myaccount-menu>li:hover {
     background-color: #DDDDDD !important;
 }

 #my-account-menu.layout-modern .myaccount-menu>li.active {
     background-color: #beff5e !important;
     border: none !important
 }

 #my-account-menu.layout-modern .myaccount-menu>li:hover {
     border: none !important;
 }

 #my-account-menu.layout-modern .myaccount-menu>li a .item-icon i {
     color: #5266fb !important;
     font-size: 1.2rem !important;
 }

 #my-account-menu .myaccount-menu li a.group-opener {
     background-color: #5266fb;
     border-radius: 7px;
 }

 #my-account-menu .myaccount-menu li a.group-opener,
 #my-account-menu.layout-modern .myaccount-menu .group-mi-accesso-a-contenidos a span .fa-key,
 #my-account-menu.layout-modern .myaccount-menu .group-informacion-de-cuenta a span .fa-user,
 #my-account-menu.layout-modern .myaccount-menu .group-para-suscripciones-oro-y-platino .group-opener span .fa-key,
 #my-account-menu.layout-modern .myaccount-menu .group-solo-para-suscripcion-platino a span .fa-key {
     color: #fff !important;
 }

 #content_span_block #my-account-menu~.woocommerce-MyAccount-content,
 #my-account-menu~.woocommerce-MyAccount-content {
     background-color: #f1f1f1 !important;
 }

 #my-account-menu.layout-modern .myaccount-menu .group-mi-accesso-a-contenidos .myaccount-submenu li:hover,
 #my-account-menu.layout-modern .myaccount-menu .group-informacion-de-cuenta .myaccount-submenu li:hover,
 #my-account-menu.layout-modern .myaccount-menu .group-solo-para-suscripcion-platino li:hover,
 #my-account-menu.layout-modern .myaccount-menu .group-para-suscripciones-oro-y-platino li:hover {
     background-color: #DDDDDD !important;
 }

 #my-account-menu.layout-modern .myaccount-menu .group-mi-accesso-a-contenidos .myaccount-submenu li a,
 #my-account-menu.layout-modern .myaccount-menu .group-informacion-de-cuenta .myaccount-submenu li a,
 #my-account-menu.layout-modern .myaccount-menu .group-solo-para-suscripcion-platino li a,
 #my-account-menu .myaccount-menu li a {
     color: #000 !important;
 }

 /*Configurar preferencias*/
 .act_hs_config {
     display: none;
 }

 #body_2023 #hs_user_preferences .act_hs_tite_preferences {
     font-size: 24px !important;
     margin-bottom: 24px;
 }

 #hs_user_preferences .act_hs_tite_preferences {
     font-size: 1.2rem;
     margin: 0px 4px 0px 5px;
     font-weight: 600;
     margin-bottom: 16px;
 }

 #hs_user_preferences {
     border-radius: 13px;
     border: none;
     background-color: rgb(255 255 255 / 70%);
 }

 #hs_user_preferences .act_hs_container {
     display: grid;
     grid-template-columns: 30% 30% 30%;
     justify-content: space-between;
 }

 #hs_user_preferences hr {
     display: none;
     padding-bottom: 5px;
 }

 #hs_user_preferences .form-check {
     background-color: #f5f5f5;
     border-radius: 13px;
     padding: 27px 19px;
     margin-bottom: 25px;
 }

 #hs_user_preferences .form-check .form-check-input {
     float: right;
     width: 1.5rem;
     height: 1.5rem;
     border-radius: 50%;
     border: none;
 }

 #hs_user_preferences .form-check .form-check-label {
     float: left;
     width: 80px;
     font-size: 0rem !important;
     height: 80px;
     background-size: cover;
 }

 #hs_user_preferences .form-check .form-check-label {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-1.png);
 }

 #hs_user_preferences .form-check #label_planner {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-2.png);
 }

 #hs_user_preferences .form-check #label_marketeable {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-3.png);
 }

 #hs_user_preferences .form-check #label_boletin_lunes {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-4.png);
 }

 #hs_user_preferences .form-check #label_boletin_martes {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-5.png);
 }

 #hs_user_preferences .form-check #label_boletin_miercoles {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta.png);
 }

 #hs_user_preferences .form-check #label_boletin_jueves {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-6.png);
 }

 #hs_user_preferences .form-check #label_boletin_viernes {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-7.png);
 }

 #hs_user_preferences .form-check #boletin_dominical,
 #hs_user_preferences .form-check #label_boletin_dominical {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-8.png);
 }

 #hs_user_preferences .form-check #label_boletin_suscriptor {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-9.png);
 }

 #hs_user_preferences .form-check #label_boletin_capacitacion {
     background-image: url(https://actualicese.com/wp-content/themes/actualicese2023/images/Imagen-abstracta-5.png);
 }

 #hs_user_preferences .form-check b,
 #hs_user_preferences .form-check small {
     display: block;
 }

 #hs_user_preferences .form-check b {
     font-weight: 600;
     color: #4666ff;
     margin-top: 76px;
     font-size: 1em;

 }

 #hs_user_preferences .form-check b::first-letter {
     text-transform: uppercase;
 }

 #hs_user_preferences .form-check small {
     margin-top: -9px;
     font-size: 16px;
     color: #000;
 }

 .act_hs_response .act_hs_error_msg,
 .act_hs_response .act_hs_success_msg {
     background-color: #fff;
     padding: 14px 17px;
     margin-top: 20px;
     border-radius: 6px;
 }

 .act_hs_response .act_hs_error_msg {
     border: 1px solid #F7C500;
 }

 .act_hs_response .act_hs_success_msg {
     border: 1px solid #6EBD42;
 }

 .act_hs_response .act_hs_error_msg .fa-exclamation-triangle {
     color: #ffffff;
     background-color: orange;
     padding-top: 6px;
     border-radius: 50%;
     width: 2rem;
     height: 2rem;
     text-align: center;
 }

 .act_hs_response .act_hs_error_msg .fa-exclamation-triangle {
     color: #ffffff;
     background-color: #F7C500;
     padding-top: 6px;
     border-radius: 50%;
     width: 2rem;
     height: 2rem;
     text-align: center;
 }

 .act_hs_response .act_hs_success_msg .fa-thumbs-up {
     color: #ffffff;
     background-color: #6EBD42;
     padding-top: 6px;
     border-radius: 50%;
     width: 2rem;
     height: 2rem;
     text-align: center;
 }

 .hs_image_left,
 .hs_image_right {
     width: 45%;
     margin: 5px 7px;
 }

 .hs_image_right {
     float: right;
     margin-top: 77px;
 }

 .hs_image_right p {
     font-size: 0.95rem !important;
 }

 .hs_image_left {
     background: url(https://actualicese.com/wp-content/themes/actualicese2023/images/bell.png);
     height: 250px;
     background-size: cover;
     float: left;
 }

 #hs_user_preferences .modal-dialog {
     max-width: 600px;
 }

 #hs_user_preferences .modal-footer {
     border: none !important;
     padding: 0rem 0.75rem 0.95rem 0.75rem;
     display: block;
 }

 #confirm_unchecked {
     background-color: #f8f8f8;
     width: 50%;
 }

 #close_confirm_unchecked {
     background-color: #beff5e;
     color: #000;
     border: none !important;
     width: 43%;
     margin-left: 15px;
 }

 /*End configurar preferencias*/
 /*End mi perfil*/

@media screen and (max-width: 1550px) {
  .panel_interno .suscripciones {
    height: 60vh;
}
}

@media screen and (max-width: 767px) {
  .estrellas_exclusivas {
    height: auto;
}
    .panel_interno {
      display: block;
    }
    .widget_menu{
      width: 100%;
    }
    .panel_interno .columna_der{
      width: 100%;
      padding: 17px;
      margin-left: 0px;
      margin-top: 19px;
    }
    .columna_izq {
      padding-right: 0px;
  }
    .panel_interno .calendario{
      width: 100%;
    }
    .panel_interno .suscripciones{
      width: 100%;
      display: block;
      height: auto;
    }
    .panel_interno .suscripciones div{
      margin-bottom: 28px;
    }
    .panel_interno .suscripciones .sus_pro{
      margin-top: 100px;
    }
    .panel_interno .ajuste_marker::before {
      margin-top: 0px;
  }
  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address .edit {
    width: 100%;
    margin-top: 0px;
  }
  .panel_interno .columna_der .woocommerce-Addresses .woocommerce-Address .woocommerce-Address-title {
    height: auto;
  }
  .panel_interno .content{
    position: relative;
    display: block;
    left: 0px;
  }
  .panel_interno .ajuste_marker::after {
    margin-top: 0px;
    position: absolute;
    right: 22px;
  }
    .sus_pla,
    .sus_pro{
      margin-bottom: 42px;
  }
  .estrellas_exclusivas{
    gap: 0;
  }
  .estrella_exclusivo {
    height: 39px;
  }
  .estrella_icono_exclusivo{
    text-align: center;
  }
  .estrella_exclusivo_col{
    gap: 0;
  }
  body .estrellas_exclusivas .wp-block-column.caja_estrella_icono{
    float: left;
    width: 0px;
    flex-basis: 0% !important;
  }
  body .estrellas_exclusivas .wp-block-column.estrella_texto_exclusivo{
    float: right;
    width: 80%;
    flex-basis: 80% !important;
  }
.estrellas_exclusivas .estrella_texto_exclusivo p{
    padding-left: 15px;
  }
#content_span_block .my_account_orders>tbody>tr{
  border: 1px solid #e2e2e2;
  margin-bottom: 17px;
}
#content_span_block .my_account_orders>tbody>tr>td,
#content_span_block .my_account_orders>tbody>tr>td>a:not(:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button ){
  text-align: right !important;
}
#content_span_block .my_account_orders>tbody>tr>td>a{
  padding: 0px;
}
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button {
  width: 80%;
  margin: 8px auto !important;
  padding: 0px;
}
.panel_interno .act_ctb_resume .act_ctb_your_balance, 
.panel_interno .act_ctb_resume .act_ctb_next_expired {
  width: 100%;
  margin: 0px 0px 15px 0px;
}
.act_ctb_choice,
.act_ctb_gift_friend{
  width: 100% !important;
}
.act_ctb_gift_friend{
  float: none;
}
.act_ctb_terminos{
  margin-top: 35px;
}
.panel_interno .div_acm .formulario_cupones_membresias > div{
  width: 100% !important;
}
.panel_interno #act_full table {
  display: block;
  overflow: overlay;
  border: none !important;
  overflow-y: hidden !important;
  overflow-x: scroll !important;
  scrollbar-width: thin;
  scrollbar-color: rgb(82 102 251 / 60%) rgb(190 255 94 / 30%);
}
.panel_interno #content_span_block table{
  padding: 0px;
  display: table;
}
.footer_cupones_membresias span{
  padding: 9px;
}
.footer_cupones_membresias {
  height: auto;
}
#hs_user_preferences .act_hs_container {
  grid-template-columns: 100%;
}
.panel_interno .columna_der form{
  padding-right: 0px;
}
.form-row-first{
  width: 100%;
}
.form-row-last{
  width: 100%;
}
#body_2023 .panel_interno .suscripciones{
  display: block !important;
  height: 133vh;
}
}